Compatibilità moduli PrestaShop 1.4 e 1.5

Prestashop